.nav a.selected{
	text-decoration: underline;
}
.row.row_news > div{
	width: 100%;
}

.menu__dropdown li.child_active a{
	color: #d5b454;
}

.items-basket-title{
	font-size: 16px;
	margin-top: 15px;
	margin-bottom: 6px;
	line-height: 1.5;
    font-weight: 500;
}

.header__specification a{
	text-decoration: none;
	color: #000;
}

.page-categories .categories{
	padding-top: 0;
}

.table-basket table{
	margin-bottom: 30px;
}

.filter-list{
	justify-content: end;
}



































.cookies-modal {
    display: none;
    position: fixed;
    z-index: 1000000000;
    bottom: 0px;
    left: 0px;
    transform: translateX(-50%);
    margin: 0px -50% 15px 50%;
    padding: 9px 43px 9px 14px;
    font-size: 12px;
    font-family: Dodo, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-weight: 500;
    text-align: left;
    border-radius: 4px;
    background-color: rgba(255, 255, 255, 0.95);
    pointer-events: auto;
    max-width: 1280px;
    box-shadow: rgba(6, 5, 50, 0.1) 0px 6px 20px;
    color: #5c5c5c;
}
.cookies-modal a {
    text-decoration: none;
    cursor: pointer;
    outline: none;
    font-family: Dodo, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-weight: 600;
    color: #ff1d1d;
}
.cookies-modal .cookies-btns {
    display: flex;
    margin-left: auto;
    margin-right: 0;
    width: max-content;
}
.cookies-modal .cookies-btns .cookies-btn {
    border: 1px solid #ff1d1d;
    color: #ff1d1d;
    padding: 5px 10px;
    margin-left: 10px;
    border-radius: 10px;
    cursor: pointer;
    transition: .3s;
}
.cookies-modal .cookies-btns .cookies-btn.yes-cookie {
    margin-left: 0px;
    color: #fff;
    background-color: #ff1d1d;
}
.cookies-modal .cookie-policy-button {
    margin: 0px;
    padding: 0px;
    background: none;
    border: none;
    font: inherit;
    cursor: pointer;
    position: absolute;
    top: 9px;
    right: 7px;
    display: inline-block;
    width: 28px;
    color: rgb(92, 99, 112);
    text-align: center;
}